For the complete documentation index, see llms.txt. This page is also available as Markdown.

Top Rated Movies

Top Rated Movies

Get Top Rated Movies

GET https://api.phantommovies.com/3/movies/top_rated

Get all Top Rated movies

{
    // Response
}
{
    status: "nothing_found",
    message: "No movies found."
}
curl -X GET "https://api.phantommovies.com/3/movies/movie/top_rated-H "Authorization: Bearer YourAPIKey"
const axios = require('axios');

axios.get('https://api.phantommovies.com/3/movies/top_rated?accessToken=YourAPIKey')
  .then(response => {
    // Handle the response data
    const movies = response.data;
    console.log('Movies:', movies);
  })
  .catch(error => {
    // Handle the error
    console.error('Error:', error.message);
  });

SDK Usage

Get Top Rated Movies using our official library, node:

API.getLatestMovies().then((res) => {
	console.log(res);
});

Last updated